
#wb_header { height: 135px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 208px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat center center; background-size: 100% 100%; }
#wb_footer { height: 1579px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1922px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1922px; min-height: 1922px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 198px; height: 198px; display: block; z-index: 179; }
#wb_element_instance0 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 198px; }
#wb_element_instance0 > .wb_shp:before { background: transparent url("../gallery_gen/09cfe44e5cb8b9c0fcb4846262bf4549.jpg") no-repeat scroll center center; background-size: contain; opacity: 0.95; }
#wb_element_instance1 { opacity: 1; top: 155px; left: 278px; min-width: 33px; width: 33px; min-height: 33px; height: 33px; display: block; z-index: 412; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 33px; height: 33px; font-size: 33px; }
#wb_element_instance2 { opacity: 1; top: 156px; left: 240px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 414; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 32px; height: 32px; font-size: 32px; }
#wb_element_instance3 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 599px; }
	#wb_footer { height: 99px; }
	body, .wb_sbg { min-width: 768px; min-height: 828px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 828px; min-height: 828px; }
	#wb_element_instance0 { top: -20px; left: -7px; min-width: 770px; width: 770px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance0 > .wb_shp { width: 770px; height: 500px; }
	#wb_element_instance1 i { width: 32px; height: 33px; font-size: 33px; }
	#wb_element_instance1 { top: 420px; left: 708px; min-width: 32px; width: 32px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance2 i { width: 32px; height: 32px; font-size: 32px; }
	#wb_element_instance2 { top: 421px; left: 670px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance3 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 610px; }
	#wb_footer { height: 99px; }
	body, .wb_sbg { min-width: 992px; min-height: 839px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 839px; min-height: 839px; }
	#wb_element_instance0 { top: -10px; left: 0px; min-width: 880px; width: 880px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance0 > .wb_shp { width: 880px; height: 610px; }
	#wb_element_instance1 i { width: 33px; height: 32px; font-size: 32px; }
	#wb_element_instance1 { top: 520px; left: 828px; min-width: 33px; width: 33px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance2 i { width: 32px; height: 32px; font-size: 32px; }
	#wb_element_instance2 { top: 521px; left: 790px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance3 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 128px; }
	#wb_main { height: 400px; }
	#wb_footer { height: 393px; }
	body, .wb_sbg { min-width: 1200px; min-height: 921px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 921px; min-height: 921px; }
	#wb_element_instance0 { top: 0px; left: 0px; min-width: 660px; width: 660px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance0 > .wb_shp { width: 660px; height: 390px; }
	#wb_element_instance1 i { width: 33px; height: 33px; font-size: 33px; }
	#wb_element_instance1 { top: 350px; left: 598px; min-width: 33px; width: 33px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance2 i { width: 32px; height: 32px; font-size: 32px; }
	#wb_element_instance2 { top: 351px; left: 560px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance3 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
